
User Interface - Bug #2913

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

Improve window dragging in Web GUI client

12/03/2015 06:00 PM - Hynek Cihlar

Status: Feedback Start date: 12/03/2015

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

Related issues:

Related to User Interface - Support #2672: GUI web client performance improve... New

Duplicated by User Interface - Bug #3693:  web client dragging titlebar drops... Rejected

History

#1 - 12/03/2015 06:01 PM - Hynek Cihlar

When window is mouse-dragged by its title bar and the mouse speed reached certain threshold (and the mouse cursor leaves the title bar) the drag is

stopped. This applies to the main window as well as dialog boxes and alert boxes.

#2 - 12/04/2015 07:43 AM - Greg Shah

Although this is a bug, it is highly related to the web client performance improvements we will be making in #2672.  We will probably solve both at the

same time.

#3 - 08/21/2018 11:27 AM - Hynek Cihlar

- Duplicated by Bug #3693:  web client dragging titlebar drops the window while still dragging added

#4 - 11/26/2019 05:26 PM - Hynek Cihlar

- % Done changed from 0 to 100

- Status changed from New to Feedback

This is resolved in 3809e revision 11407.
